<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<DuruEdit>
    <FTPSites>
        <FTPSite>
            <Host>ftp.sunfreeware.com</Host>
            <User>anonymous</User>
            <Pass>!</Pass>
            <Port>21</Port>
            <Timeout>15</Timeout>
            <fwPass>!</fwPass>
            <fwPort>2021</fwPort>
            <fwLogonType>0</fwLogonType>
            <serverType>0</serverType>
            <FileMode>48</FileMode>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <SiteName>ftp.sunfreeware.com</SiteName>
            <Comments>주석처리</Comments>
            <SyncBrowsing>1</SyncBrowsing>ftp.sunfreeware.com
        </FTPSite>
        <FTPSite>
            <Host>ftp.phys.ufl.edu</Host>
            <User>anonymous</User>
            <Pass>.OaOmOmOkPmOlOiPnPkMkLkKcLpKaMmNpNm</Pass>
            <Port>21</Port>
            <Timeout>15</Timeout>
            <fwPass>.OaOmOmOkPmOlOiPnPkMkLkKcLpKaMmNpNm</fwPass>
            <fwPort>2021</fwPort>
            <fwLogonType>0</fwLogonType>
            <serverType>0</serverType>
            <FileMode>48</FileMode>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <SiteName>ftp.phys.ufl.edu</SiteName>
            <Comments>주석처리</Comments>
            <SyncBrowsing>1</SyncBrowsing>ftp.phys.ufl.edu
        </FTPSite>
        <FTPSite>
            <Host>ftp.linux.co.kr</Host>
            <User>anonymous</User>
            <Pass>!</Pass>
            <Port>21</Port>
            <Timeout>15</Timeout>
            <fwPass>!</fwPass>
            <fwPort>2021</fwPort>
            <fwLogonType>0</fwLogonType>
            <serverType>0</serverType>
            <FileMode>48</FileMode>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <SiteName>ftp.linux.co.kr</SiteName>
            <Comments>주석처리</Comments>
            <SyncBrowsing>1</SyncBrowsing>ftp.linux.co.kr
        </FTPSite>
        <FTPSite>
            <Host>ftp.kr.freebsd.org</Host>
            <User>anonymous</User>
            <Pass>!</Pass>
            <Port>21</Port>
            <Timeout>15</Timeout>
            <fwPass>!</fwPass>
            <fwPort>2021</fwPort>
            <fwLogonType>0</fwLogonType>
            <serverType>0</serverType>
            <FileMode>48</FileMode>
            <PasvMode>MODE_DEFAULT</PasvMode>
            <SiteName>ftp.kr.freebsd.org</SiteName>
            <Comments>주석처리</Comments>
            <SyncBrowsing>1</SyncBrowsing>ftp.kr.freebsd.org
        </FTPSite>
        <Setting name="NewSite Clear" type="number">5</Setting>
    </FTPSites>
</DuruEdit>
